@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, picture {
  display: block;
  box-sizing: border-box; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

sup {
  font-size: 75%;
  vertical-align: top;
  position: relative; }

strong {
  font-weight: 700; }

sub {
  font-size: 75%;
  vertical-align: bottom;
  position: relative; }

/* reset for form */
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
  box-sizing: border-box;
  font-family: 'Noto Sans JP', sans-serif; }

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
  box-sizing: border-box; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  box-sizing: border-box;
  font-family: 'Noto Sans JP', sans-serif; }

/*========== set.scss ==========*/
html {
  font-size: 62.5%; }

body {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #242424;
  text-align: left;
  word-break: break-all;
  font-size: calc(100vw / ( 390 / 15 ));
  line-height: 1.8; }
  body.open {
    overflow: hidden; }
  @media screen and (min-width: 769px) {
    body {
      font-size: 1.5rem; } }

.clearfix:after {
  content: "";
  clear: both;
  display: block; }

img {
  width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #242424; }
  a.txtLink {
    color: #242424;
    text-decoration: underline; }

@media screen and (max-width: 768px) {
  .noSP {
    display: none !important; } }

@media screen and (min-width: 769px) {
  .noPC {
    display: none !important; } }

.toggle {
  cursor: pointer; }

.toggled {
  display: none; }

/*========== l-header.scss ==========*/
.l-header {
  position: sticky;
  top: 0;
  z-index: 900;
  border-bottom: 1px solid #000;
  background-color: #fff; }
  @media screen and (min-width: 769px) {
    .l-header {
      margin: 0 auto;
      width: 390px; } }

/*========== l-main.scss ==========*/
.l-main {
  display: block; }

/*========== l-footer.scss ==========*/
.l-footer {
  background-color: #fff;
  padding: calc(100vw / ( 390 / 20 )) 0; }
  @media screen and (min-width: 769px) {
    .l-footer {
      padding: 20px 0; } }

/*========== c-inner.scss ==========*/
.c-inner {
  margin: auto;
  width: calc(100vw / ( 390 / 350 )); }
  @media screen and (min-width: 769px) {
    .c-inner {
      width: 350px; } }

/*========== c-title.scss ==========*/
.c-title-std {
  text-align: center;
  line-height: 1;
  margin-bottom: 1em; }
  .c-title-std .en {
    display: block;
    font-family: "Cormorant Garamond", serif;
    font-size: calc(100vw / ( 390 / 29 )); }
    @media screen and (min-width: 769px) {
      .c-title-std .en {
        font-size: 2.9rem; } }
  .c-title-std .wa {
    padding-top: 1em;
    font-size: calc(100vw / ( 390 / 12 )); }
    @media screen and (min-width: 769px) {
      .c-title-std .wa {
        font-size: 1.2rem; } }

/*========== c-bg.scss ==========*/
.c-sec-std {
  padding-top: calc(100vw / ( 390 / 50 )); }
  @media screen and (min-width: 769px) {
    .c-sec-std {
      padding-top: 50px; } }

/*========== p-header.scss ==========*/
.p-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: calc(100vw / ( 390 / 90 ));
  padding: 0 calc(100vw / ( 390 / 20 )); }
  @media screen and (min-width: 769px) {
    .p-header {
      height: 90px;
      padding: 0 20px; } }
  .p-header-logo {
    width: calc(100vw / ( 390 / 182 )); }
    @media screen and (min-width: 769px) {
      .p-header-logo {
        width: 182px; } }

/*========== p-nav.scss ==========*/
.p-nav .btn-trigger {
  position: relative;
  width: calc(100vw / ( 390 / 24 ));
  height: calc(100vw / ( 390 / 24 ));
  cursor: pointer;
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box; }
  @media screen and (min-width: 769px) {
    .p-nav .btn-trigger {
      width: 24px;
      height: 24px; } }
  .p-nav .btn-triggerWrap {
    position: absolute;
    top: calc(100vw / ( 390 / 33 ));
    right: calc(100vw / ( 390 / 21 ));
    z-index: 998; }
    @media screen and (min-width: 769px) {
      .p-nav .btn-triggerWrap {
        top: 33px;
        right: 21px; } }
  .p-nav .btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box; }
    .p-nav .btn-trigger span:nth-of-type(1) {
      top: 0;
      animation: bar01 .75s forwards; }
    .p-nav .btn-trigger span:nth-of-type(2) {
      top: calc(100vw / ( 390 / 11 ));
      transition: all .25s .25s;
      opacity: 1; }
      @media screen and (min-width: 769px) {
        .p-nav .btn-trigger span:nth-of-type(2) {
          top: 11px; } }
    .p-nav .btn-trigger span:nth-of-type(3) {
      bottom: 0;
      animation: bar03 .75s forwards; }
  .p-nav .btn-trigger.active span {
    background-color: #fff; }
    .p-nav .btn-trigger.active span:nth-of-type(1) {
      animation: active-bar01 .75s forwards; }
    .p-nav .btn-trigger.active span:nth-of-type(2) {
      opacity: 0; }
    .p-nav .btn-trigger.active span:nth-of-type(3) {
      animation: active-bar03 .75s forwards; }
@keyframes bar01 {
  0% {
    transform: translateY(calc(100vw / ( 390 / 11 ))) rotate(45deg); }
  50% {
    transform: translateY(calc(100vw / ( 390 / 11 ))) rotate(0); }
  100% {
    transform: translateY(0) rotate(0); } }
@keyframes bar03 {
  0% {
    transform: translateY(calc(-100vw / ( 390 / 11 ))) rotate(-45deg); }
  50% {
    transform: translateY(calc(-100vw / ( 390 / 11 ))) rotate(0); }
  100% {
    transform: translateY(0) rotate(0); } }
@keyframes active-bar01 {
  0% {
    transform: translateY(0) rotate(0); }
  50% {
    transform: translateY(calc(100vw / ( 390 / 11 ))) rotate(0); }
  100% {
    transform: translateY(calc(100vw / ( 390 / 11 ))) rotate(45deg); } }
@keyframes active-bar03 {
  0% {
    transform: translateY(0) rotate(0); }
  50% {
    transform: translateY(calc(-100vw / ( 390 / 11 ))) rotate(0); }
  100% {
    transform: translateY(calc(-100vw / ( 390 / 11 ))) rotate(-45deg); } }
@media screen and (min-width: 769px) {
  @keyframes bar01 {
    0% {
      transform: translateY(11px) rotate(45deg); }
    50% {
      transform: translateY(11px) rotate(0); }
    100% {
      transform: translateY(0) rotate(0); } }
  @keyframes bar03 {
    0% {
      transform: translateY(-11px) rotate(-45deg); }
    50% {
      transform: translateY(-11px) rotate(0); }
    100% {
      transform: translateY(0) rotate(0); } }
  @keyframes active-bar01 {
    0% {
      transform: translateY(0) rotate(0); }
    50% {
      transform: translateY(11px) rotate(0); }
    100% {
      transform: translateY(11px) rotate(45deg); } }
  @keyframes active-bar03 {
    0% {
      transform: translateY(0) rotate(0); }
    50% {
      transform: translateY(-11px) rotate(0); }
    100% {
      transform: translateY(-11px) rotate(-45deg); } } }
.p-nav-items .items {
  margin-bottom: calc(100vw / ( 390 / 24 )); }
  @media screen and (min-width: 769px) {
    .p-nav-items .items {
      margin-bottom: 24px; } }
  .p-nav-items .items .item {
    line-height: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
    .p-nav-items .items .item a {
      display: block;
      background-color: #000;
      color: #fff;
      position: relative;
      padding: calc(100vw / ( 390 / 10 )) 0; }
      @media screen and (min-width: 769px) {
        .p-nav-items .items .item a {
          padding: 10px 0; } }
      .p-nav-items .items .item a .num {
        display: block;
        font-family: "Cormorant Garamond", serif;
        font-size: calc(100vw / ( 390 / 10 ));
        padding-bottom: 1em; }
        @media screen and (min-width: 769px) {
          .p-nav-items .items .item a .num {
            font-size: 1.0rem; } }
      .p-nav-items .items .item a .menu {
        font-weight: 300;
        font-size: calc(100vw / ( 390 / 17 )); }
        @media screen and (min-width: 769px) {
          .p-nav-items .items .item a .menu {
            font-size: 1.7rem; } }
      .p-nav-items .items .item a:after {
        content: "";
        display: block;
        position: absolute;
        right: calc(100vw / ( 390 / 20 ));
        top: 50%;
        width: 0.3em;
        height: 0.3em;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        transform: rotate(45deg) translateY(-50%); }
        @media screen and (min-width: 769px) {
          .p-nav-items .items .item a:after {
            right: 20px; } }
.p-nav .navigation {
  top: 0;
  z-index: 300;
  right: 0;
  width: 100%;
  height: 0;
  position: fixed;
  transition: 0.5s;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  opacity: 0;
  background-color: #fff; }
  .p-nav .navigation--content {
    background-color: #000;
    width: 0;
    opacity: 0;
    right: 0;
    position: absolute; }
    @media screen and (min-width: 769px) {
      .p-nav .navigation--content {
        left: 50%;
        transform: translateX(-50%);
        width: 390px; } }
    .p-nav .navigation--content .p-letter-form {
      width: calc(100vw / ( 390 / 230 ));
      margin: 0; }
      @media screen and (min-width: 769px) {
        .p-nav .navigation--content .p-letter-form {
          width: 230px; } }
      .p-nav .navigation--content .p-letter-formTtl {
        font-family: "Cormorant Garamond", serif;
        color: #fff;
        font-weight: 600;
        font-size: calc(100vw / ( 390 / 17 )); }
        @media screen and (min-width: 769px) {
          .p-nav .navigation--content .p-letter-formTtl {
            font-size: 1.7rem; } }
  .p-nav .navigation.nav-active {
    opacity: 1;
    height: 100vh; }
    .p-nav .navigation.nav-active .navigation--content {
      opacity: 1;
      width: 100%;
      height: auto;
      padding: calc(100vw / ( 390 / 90 )) calc(100vw / ( 390 / 20 )) calc(100vw / ( 390 / 35 )) calc(100vw / ( 390 / 110 )); }
      @media screen and (min-width: 769px) {
        .p-nav .navigation.nav-active .navigation--content {
          padding: 90px 20px 35px 110px;
          width: 390px; } }
.p-nav-anc {
  display: flex;
  flex-wrap: wrap; }
  @media screen and (min-width: 769px) {
    .p-nav-anc {
      margin: 0 auto;
      max-width: 390px; } }
  .p-nav-anc__item {
    width: 50%;
    border-bottom: 1px solid #fff;
    line-height: 1; }
    .p-nav-anc__item:nth-child(odd) {
      border-right: 1px solid #fff; }
    .p-nav-anc__item a {
      display: block;
      background-color: #000;
      color: #fff;
      text-align: center;
      padding: calc(100vw / ( 390 / 13 )) 0; }
      @media screen and (min-width: 769px) {
        .p-nav-anc__item a {
          padding: 13px 0; } }
      .p-nav-anc__item a .num {
        display: block;
        font-family: "Cormorant Garamond", serif;
        font-size: calc(100vw / ( 390 / 11 ));
        padding-bottom: 1em; }
        @media screen and (min-width: 769px) {
          .p-nav-anc__item a .num {
            font-size: 1.1rem; } }
      .p-nav-anc__item a .menu {
        font-weight: 300;
        font-size: calc(100vw / ( 390 / 12 ));
        position: relative;
        display: inline-block;
        padding-right: 1.3em; }
        @media screen and (min-width: 769px) {
          .p-nav-anc__item a .menu {
            font-size: 1.2rem; } }
        .p-nav-anc__item a .menu:after {
          content: "";
          display: block;
          position: absolute;
          right: 0;
          top: 0;
          width: 0.5em;
          height: 0.5em;
          border-bottom: 1px solid #fff;
          border-right: 1px solid #fff;
          transform: rotate(45deg); }
.p-nav-contact {
  line-height: 1;
  border: 1px solid #fff;
  padding: 0.25em 1em;
  color: #fff;
  display: inline-block;
  font-size: calc(100vw / ( 390 / 13 ));
  margin-bottom: calc(100vw / ( 390 / 24 )); }
  @media screen and (min-width: 769px) {
    .p-nav-contact {
      font-size: 1.3rem;
      margin-bottom: 24px; } }
  .p-nav-contact:hover {
    background-color: #fff;
    color: #000; }

/*========== p-footer.scss ==========*/
.p-footer-copy {
  display: block;
  text-align: center;
  font-weight: 300;
  line-height: 2;
  font-size: calc(100vw / ( 390 / 7 )); }
  @media screen and (min-width: 769px) {
    .p-footer-copy {
      font-size: 7px; } }

/*========== p-fv.scss ==========*/
.p-fv-objs {
  position: relative;
  height: calc(100vw / ( 390 / 390 )); }
  @media screen and (min-width: 769px) {
    .p-fv-objs {
      height: 390px;
      margin: 0 auto;
      width: 390px; } }
  .p-fv-objs .obj {
    position: relative;
    overflow: hidden; }
    .p-fv-objs .objWrap {
      position: absolute;
      z-index: 1; }
    .p-fv-objs .obj:before, .p-fv-objs .obj:after {
      content: "";
      display: block;
      position: absolute;
      background-color: #fff; }
  .p-fv-objs .forLogo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    width: calc(100vw / ( 390 / 199 )); }
    @media screen and (min-width: 769px) {
      .p-fv-objs .forLogo {
        width: 199px; } }
    .p-fv-objs .forLogo .obj {
      left: 0;
      top: 0;
      opacity: 0;
      animation: anm-logo 1.0s 2.5s linear forwards; }
  .p-fv-objs .forSec01 {
    z-index: 2;
    left: 0;
    bottom: 0;
    width: calc(100vw / ( 390 / 250 )); }
    @media screen and (min-width: 769px) {
      .p-fv-objs .forSec01 {
        width: 250px; } }
    .p-fv-objs .forSec01 .obj:before {
      height: calc(100vw / ( 390 / 190 ));
      width: calc(100vw / ( 390 / 60 ));
      left: 0;
      animation: anm-sec01-A 1.0s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .forSec01 .obj:before {
          height: 190px;
          width: 60px; } }
    .p-fv-objs .forSec01 .obj:after {
      height: calc(100vw / ( 390 / 58 ));
      width: 100%;
      bottom: 0;
      animation: anm-sec01-B 1.0s 1.0s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .forSec01 .obj:after {
          height: 58px; } }
  .p-fv-objs .forSec02 {
    left: 0;
    top: 0;
    width: calc(100vw / ( 390 / 284 )); }
    @media screen and (min-width: 769px) {
      .p-fv-objs .forSec02 {
        width: 284px; } }
    .p-fv-objs .forSec02 .obj:before {
      width: 100%;
      height: 50%;
      right: 0;
      top: 0;
      animation: anm-sec02-A 1.0s linear forwards; }
    .p-fv-objs .forSec02 .obj:after {
      width: 100%;
      height: 50%;
      right: 0;
      bottom: 0;
      animation: anm-sec02-B 1.0s 1.0s linear forwards; }
  .p-fv-objs .forSec03 {
    right: 0;
    top: 0;
    width: calc(100vw / ( 390 / 139 )); }
    @media screen and (min-width: 769px) {
      .p-fv-objs .forSec03 {
        width: 139px; } }
    .p-fv-objs .forSec03 .obj:before {
      width: calc(100vw / ( 390 / 45 ));
      height: 100%;
      right: 0;
      animation: anm-sec03-A 1.0s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .forSec03 .obj:before {
          width: 45px; } }
    .p-fv-objs .forSec03 .obj:after {
      width: calc(100vw / ( 390 / 45 ));
      height: calc(100vw / ( 390 / 110 ));
      right: calc(100vw / ( 390 / 45 ));
      top: 0;
      animation: anm-sec03-B 1.0s 1.0s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .forSec03 .obj:after {
          width: 45px;
          height: 110px;
          right: 45px; } }
  .p-fv-objs .forSec04 {
    left: calc(100vw / ( 390 / 60 ));
    bottom: 0;
    width: calc(100vw / ( 390 / 268 )); }
    @media screen and (min-width: 769px) {
      .p-fv-objs .forSec04 {
        left: 60px;
        width: 268px; } }
    .p-fv-objs .forSec04 .obj:before {
      top: 0;
      width: calc(100vw / ( 390 / 138 ));
      height: calc(100vw / ( 390 / 65 ));
      animation: anm-sec04-A 1.0s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .forSec04 .obj:before {
          width: 138px;
          height: 65px; } }
    .p-fv-objs .forSec04 .obj:after {
      bottom: 0;
      left: calc(100vw / ( 390 / 138 ));
      height: 100%;
      width: calc(100vw / ( 390 / 130 ));
      animation: anm-sec04-B 1.0s 1.0s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .forSec04 .obj:after {
          left: 138px;
          width: 130px; } }
@keyframes anm-sec01-A {
  from {
    top: 0; }
  to {
    top: 100%; } }
@keyframes anm-sec01-B {
  from {
    left: 0; }
  to {
    left: 100%; } }
@keyframes anm-sec02-A {
  from {
    width: 100%; }
  to {
    width: 0; } }
@keyframes anm-sec02-B {
  from {
    width: 100%; }
  to {
    width: 0; } }
@keyframes anm-sec03-A {
  from {
    top: 0; }
  to {
    top: 100%; } }
@keyframes anm-sec03-B {
  from {
    top: 0; }
  to {
    top: calc(100vw / ( 390 / 110 ));
    @media screen and (min-width: 769px) {
      top: 110px; } } }
@keyframes anm-sec04-A {
  from {
    left: 0;
    width: calc(100vw / ( 390 / 138 ));
    @media screen and (min-width: 769px) {
      width: 138px; } }
  to {
    left: calc(100vw / ( 390 / 138 ));
    width: 0;
    @media screen and (min-width: 769px) {
      left: 138px; } } }
@keyframes anm-sec04-B {
  from {
    left: calc(100vw / ( 390 / 138 ));
    @media screen and (min-width: 769px) {
      left: 138px; } }
  to {
    left: 100%; } }
@keyframes anm-logo {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
  .p-fv-objs .line {
    position: absolute;
    background-color: #000;
    z-index: 3;
    opacity: 0; }
    .p-fv-objs .line01 {
      height: 1px;
      left: 0;
      top: calc(100vw / ( 390 / 143 ));
      animation: line01 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line01 {
          top: 143px; } }
    .p-fv-objs .line02 {
      width: 1px;
      right: calc(100vw / ( 390 / 107 ));
      top: 0;
      animation: line02 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line02 {
          right: 107px; } }
    .p-fv-objs .line03 {
      width: 1px;
      right: calc(100vw / ( 390 / 61 ));
      bottom: 0;
      animation: line03 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line03 {
          right: 61px; } }
    .p-fv-objs .line04 {
      width: 1px;
      left: calc(100vw / ( 390 / 61 ));
      top: calc(100vw / ( 390 / 168 ));
      animation: line04 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line04 {
          left: 61px;
          top: 168px; } }
    .p-fv-objs .line05 {
      width: 1px;
      right: calc(100vw / ( 390 / 136 ));
      bottom: 0;
      animation: line05 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line05 {
          right: 136px; } }
    .p-fv-objs .line06 {
      height: 1px;
      left: calc(100vw / ( 390 / 42 ));
      bottom: calc(100vw / ( 390 / 77 ));
      animation: line06 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line06 {
          left: 42px;
          bottom: 77px; } }
    .p-fv-objs .line07 {
      height: 1px;
      right: calc(100vw / ( 390 / 61 ));
      bottom: calc(100vw / ( 390 / 144 ));
      animation: line07 1.5s linear forwards; }
      @media screen and (min-width: 769px) {
        .p-fv-objs .line07 {
          right: 61px;
          bottom: 144px; } }
    .p-fv-objs .line08 {
      height: 1px;
      left: 0;
      bottom: 0;
      animation: line08 1.5s linear forwards; }
@keyframes line01 {
  from {
    width: 0; }
  to {
    width: calc(100vw / ( 390 / 328 )); } }
@keyframes line02 {
  from {
    height: 0; }
  to {
    height: calc(100vw / ( 390 / 143 )); } }
@keyframes line03 {
  from {
    height: 0; }
  to {
    height: calc(100vw / ( 390 / 260 )); } }
@keyframes line04 {
  from {
    height: 0; }
  to {
    height: calc(100vw / ( 390 / 145 )); } }
@keyframes line05 {
  from {
    height: 0; }
  to {
    height: calc(100vw / ( 390 / 77 )); } }
@keyframes line06 {
  from {
    width: 0; }
  to {
    width: calc(100vw / ( 390 / 212 )); } }
@keyframes line07 {
  from {
    width: 0; }
  to {
    width: calc(100vw / ( 390 / 268 )); } }
@keyframes line08 {
  from {
    width: 0; }
  to {
    width: 100%; } }
  @media screen and (min-width: 769px) {
    @keyframes line01 {
      from {
        width: 0; }
      to {
        width: 328px; } }
    @keyframes line02 {
      from {
        height: 0; }
      to {
        height: 143px; } }
    @keyframes line03 {
      from {
        height: 0; }
      to {
        height: 260px; } }
    @keyframes line04 {
      from {
        height: 0; }
      to {
        height: 145px; } }
    @keyframes line05 {
      from {
        height: 0; }
      to {
        height: 77px; } }
    @keyframes line06 {
      from {
        width: 0; }
      to {
        width: 212px; } }
    @keyframes line07 {
      from {
        width: 0; }
      to {
        width: 268px; } }
    @keyframes line08 {
      from {
        width: 0; }
      to {
        width: 100%; } } }
  .p-fv-objs svg {
    display: block;
    height: auto;
    width: 100%; }
    .p-fv-objs svg path {
      opacity: 0;
      transition: .8s; }
  .p-fv-objs.show svg path {
    opacity: 1; }
  .p-fv-objs.show .forLogo {
    opacity: 1; }
  .p-fv-objs.show .forSec02 .t01 {
    transition-delay: .2s; }
  .p-fv-objs.show .forSec02 .t02 {
    transition-delay: .4s; }
  .p-fv-objs.show .forSec02 .t03 {
    transition-delay: .6s; }
  .p-fv-objs.show .forSec02 .t04 {
    transition-delay: .8s; }
  .p-fv-objs.show .forSec02 .t05 {
    transition-delay: 1.0s; }
  .p-fv-objs.show .forSec02 .t06 {
    transition-delay: 1.2s; }
  .p-fv-objs.show .forSec02 .t07 {
    transition-delay: 1.4s; }
  .p-fv-objs.show .forSec01 .t01 {
    transition-delay: .125s; }
  .p-fv-objs.show .forSec01 .t02 {
    transition-delay: .25s; }
  .p-fv-objs.show .forSec01 .t03 {
    transition-delay: .375s; }
  .p-fv-objs.show .forSec01 .t04 {
    transition-delay: .5s; }
  .p-fv-objs.show .forSec01 .t05 {
    transition-delay: .625s; }
  .p-fv-objs.show .forSec01 .t06 {
    transition-delay: .75s; }
  .p-fv-objs.show .forSec01 .t07 {
    transition-delay: .875s; }
  .p-fv-objs.show .forSec01 .t08 {
    transition-delay: 1.0s; }
  .p-fv-objs.show .forSec01 .t09 {
    transition-delay: 1.125s; }
  .p-fv-objs.show .forSec01 .t10 {
    transition-delay: 1.25s; }
  .p-fv-objs.show .forSec01 .t11 {
    transition-delay: 1.375s; }
  .p-fv-objs.show .forSec01 .t12 {
    transition-delay: 1.5s; }
  .p-fv-objs.show .forSec03 .t01 {
    transition-delay: .136s; }
  .p-fv-objs.show .forSec03 .t02 {
    transition-delay: .272s; }
  .p-fv-objs.show .forSec03 .t03 {
    transition-delay: .408s; }
  .p-fv-objs.show .forSec03 .t04 {
    transition-delay: .544s; }
  .p-fv-objs.show .forSec03 .t05 {
    transition-delay: .68s; }
  .p-fv-objs.show .forSec03 .t06 {
    transition-delay: .816s; }
  .p-fv-objs.show .forSec03 .t07 {
    transition-delay: .952s; }
  .p-fv-objs.show .forSec03 .t08 {
    transition-delay: 1.088s; }
  .p-fv-objs.show .forSec03 .t09 {
    transition-delay: 1.224s; }
  .p-fv-objs.show .forSec03 .t10 {
    transition-delay: 1.36s; }
  .p-fv-objs.show .forSec03 .t11 {
    transition-delay: 1.496s; }
  .p-fv-objs.show .forSec04 .t01 {
    transition-delay: .1875s; }
  .p-fv-objs.show .forSec04 .t02 {
    transition-delay: .375s; }
  .p-fv-objs.show .forSec04 .t03 {
    transition-delay: .5625s; }
  .p-fv-objs.show .forSec04 .t04 {
    transition-delay: .75s; }
  .p-fv-objs.show .forSec04 .t05 {
    transition-delay: .9375s; }
  .p-fv-objs.show .forSec04 .t06 {
    transition-delay: 1.125s; }
  .p-fv-objs.show .forSec04 .t07 {
    transition-delay: 1.3125s; }
  .p-fv-objs.show .forSec04 .t08 {
    transition-delay: 1.5s; }
  .p-fv-objs.show .line {
    opacity: 1; }
.p-fv-txt {
  text-align: center;
  font-size: calc(100vw / ( 390 / 14 ));
  padding: calc(100vw / ( 390 / 28 )) 0 calc(100vw / ( 390 / 40 )); }
  @media screen and (min-width: 769px) {
    .p-fv-txt {
      font-size: 1.4rem;
      padding: 28px 0 40px; } }

/*========== p-pd.scss ==========*/
.p-pd-ttl {
  line-height: 1;
  margin-bottom: 1rem; }
  .p-pd-ttl .forEn {
    font-family: "Cormorant Garamond", serif;
    display: inline-block;
    color: #fff;
    background-color: #000;
    font-size: calc(100vw / ( 390 / 12 ));
    padding: 0.25em 0.5em;
    margin-bottom: 1em; }
    @media screen and (min-width: 769px) {
      .p-pd-ttl .forEn {
        font-size: 1.2rem; } }
  .p-pd-ttl .forWa {
    display: block;
    font-weight: 700;
    font-size: calc(100vw / ( 390 / 33 ));
    line-height: 1.12; }
    @media screen and (min-width: 769px) {
      .p-pd-ttl .forWa {
        font-size: 3.3rem; } }
  .p-pd-ttl .forSub {
    display: inline-block;
    background-color: #DEDEDE;
    font-size: calc(100vw / ( 390 / 8 ));
    padding: 0.25em 0.5em;
    margin-top: 1em; }
    @media screen and (min-width: 769px) {
      .p-pd-ttl .forSub {
        font-size: 0.8rem; } }
.p-pd-ph {
  margin: 0 calc(-100vw / ( 390 / 20 )); }
  @media screen and (min-width: 769px) {
    .p-pd-ph {
      margin: 0 -20px; } }
.p-pd-bg {
  display: inline-block;
  margin: calc(-100vw / ( 390 / 20 )) 0 calc(100vw / ( 390 / 60 )) calc(-100vw / ( 390 / 7 )); }
  @media screen and (min-width: 769px) {
    .p-pd-bg {
      margin: -20px 0 60px 7px; } }
.p-pd-lead {
  display: inline-block;
  background-color: #fff;
  font-size: calc(100vw / ( 390 / 28 ));
  padding: calc(100vw / ( 390 / 2 )) calc(100vw / ( 390 / 7 ));
  line-height: 1.3;
  margin-bottom: 0.5em; }
  @media screen and (min-width: 769px) {
    .p-pd-lead {
      font-size: 2.8rem;
      padding: 2px 7px; } }
  .p-pd-lead + p {
    padding-left: calc(100vw / ( 390 / 7 )); }
    @media screen and (min-width: 769px) {
      .p-pd-lead + p {
        padding-left: 7px; } }
.p-pd-each {
  margin-bottom: calc(100vw / ( 390 / 35 )); }
  @media screen and (min-width: 769px) {
    .p-pd-each {
      margin-bottom: 35px; } }
  .p-pd-each_detail {
    font-size: calc(100vw / ( 390 / 11 ));
    margin: calc(100vw / ( 390 / 35 )) 0 calc(100vw / ( 390 / 21 )); }
    @media screen and (min-width: 769px) {
      .p-pd-each_detail {
        font-size: 1.1rem;
        margin: 35px 0 21px; } }
    .p-pd-each_detail:last-child {
      margin-bottom: calc(100vw / ( 390 / 60 )); }
      @media screen and (min-width: 769px) {
        .p-pd-each_detail:last-child {
          margin-bottom: 60px; } }
    .p-pd-each_detail .forTtl {
      font-size: calc(100vw / ( 390 / 16 ));
      letter-spacing: 0.016em;
      margin-bottom: 0.5em;
      line-height: 1; }
      @media screen and (min-width: 769px) {
        .p-pd-each_detail .forTtl {
          font-size: 1.6rem; } }
    .p-pd-each_detail .forLists {
      min-width: calc(100vw / ( 390 / 150 )); }
      @media screen and (min-width: 769px) {
        .p-pd-each_detail .forLists {
          min-width: 150px; } }
      .p-pd-each_detail .forLists:not(:first-child) {
        border-left: 1px solid #000;
        padding-left: 1em; }
      .p-pd-each_detail .forListsWrap {
        display: flex; }
      .p-pd-each_detail .forLists .list {
        font-size: calc(100vw / ( 390 / 9 )); }
        @media screen and (min-width: 769px) {
          .p-pd-each_detail .forLists .list {
            font-size: 0.9rem; } }
        .p-pd-each_detail .forLists .list:before {
          content: "・"; }
.p-pd-subTtl {
  line-height: 1;
  font-size: calc(100vw / ( 390 / 21 ));
  margin-bottom: 0.5em;
  margin-top: calc(-100vw / ( 390 / 33 ));
  z-index: 1;
  position: relative; }
  @media screen and (min-width: 769px) {
    .p-pd-subTtl {
      font-size: 2.1rem;
      margin-top: -33px; } }
  .p-pd-subTtl .forNum {
    display: block;
    width: calc(100vw / ( 390 / 33 ));
    height: calc(100vw / ( 390 / 33 ));
    line-height: calc(100vw / ( 390 / 33 ));
    background-color: #000;
    color: #fff;
    font-family: "Cormorant Garamond", serif;
    text-align: center; }
    @media screen and (min-width: 769px) {
      .p-pd-subTtl .forNum {
        width: 33px;
        height: 33px;
        line-height: 33px; } }
  .p-pd-subTtl .forCat {
    display: block;
    width: calc(100vw / ( 390 / 45 ));
    border: 1px solid #000;
    text-align: center;
    font-size: calc(100vw / ( 390 / 16 ));
    line-height: 1;
    padding: 0.5em 0;
    margin-bottom: 1em; }
    @media screen and (min-width: 769px) {
      .p-pd-subTtl .forCat {
        width: 45px;
        font-size: 1.6rem; } }
.p-pd-member {
  position: relative;
  background-color: #F2F0F0;
  margin: 0 calc(-100vw / ( 390 / 20 )) calc(100vw / ( 390 / 26 ));
  padding: calc(100vw / ( 390 / 31 )) calc(100vw / ( 390 / 27 )) calc(100vw / ( 390 / 31 )) calc(100vw / ( 390 / 52 ));
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media screen and (min-width: 769px) {
    .p-pd-member {
      margin: 0 -20px 26px;
      padding: 31px 27px 31px 52px; } }
  .p-pd-member .forTtl {
    position: absolute;
    left: calc(100vw / ( 390 / 15 ));
    top: -1.2em;
    writing-mode: vertical-lr;
    border-left: 1px solid #000;
    line-height: 1.4;
    font-size: calc(100vw / ( 390 / 19 )); }
    @media screen and (min-width: 769px) {
      .p-pd-member .forTtl {
        left: 15px;
        font-size: 1.9rem; } }
  .p-pd-member .forPh {
    width: calc(100vw / ( 390 / 117 )); }
    @media screen and (min-width: 769px) {
      .p-pd-member .forPh {
        width: 117px; } }
  .p-pd-member .forTxt {
    width: calc(100vw / ( 390 / 182 )); }
    @media screen and (min-width: 769px) {
      .p-pd-member .forTxt {
        width: 182px; } }
    .p-pd-member .forTxt_name {
      text-align: center;
      line-height: 1;
      font-size: calc(100vw / ( 390 / 21 ));
      margin-bottom: 0.5em; }
      @media screen and (min-width: 769px) {
        .p-pd-member .forTxt_name {
          font-size: 2.1rem; } }
      .p-pd-member .forTxt_name .en {
        display: block;
        font-weight: 700;
        font-size: calc(100vw / ( 390 / 12 ));
        margin-bottom: 0.5em; }
        @media screen and (min-width: 769px) {
          .p-pd-member .forTxt_name .en {
            font-size: 1.2rem; } }
    .p-pd-member .forTxt_cmt {
      font-size: calc(100vw / ( 390 / 10 )); }
      @media screen and (min-width: 769px) {
        .p-pd-member .forTxt_cmt {
          font-size: 1.0rem; } }

/*========== p-contact.scss ==========*/
.p-contact-btn {
  background-color: #000;
  border: 1px solid #fff;
  padding: calc(100vw / ( 390 / 10 )); }
  @media screen and (min-width: 769px) {
    .p-contact-btn {
      padding: 10px; } }
  .p-contact-btn__inner {
    display: block;
    text-align: center;
    border: 1px solid #fff;
    position: relative;
    color: #fff;
    padding: calc(100vw / ( 390 / 28 )) 0 calc(100vw / ( 390 / 20 )); }
    @media screen and (min-width: 769px) {
      .p-contact-btn__inner {
        padding: 28px 0 20px; } }
    .p-contact-btn__inner:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translate(-50%, -50%);
      background: url("../images/contact_obj.svg") center no-repeat #000;
      background-size: contain;
      width: calc(100vw / ( 390 / 144 ));
      height: calc(100vw / ( 390 / 8 )); }
      @media screen and (min-width: 769px) {
        .p-contact-btn__inner:before {
          width: 144px;
          height: 8px; } }
  .p-contact-btn .forTxt01 {
    display: inline-block;
    position: relative;
    border-bottom: 1px solid #fff;
    font-size: calc(100vw / ( 390 / 19 ));
    line-height: 1;
    margin-bottom: 0.5em;
    padding: 0 0.25em 0.25em; }
    @media screen and (min-width: 769px) {
      .p-contact-btn .forTxt01 {
        font-size: 1.9rem; } }
    .p-contact-btn .forTxt01:after {
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      right: -0.75em;
      width: 0.5em;
      height: 0.5em;
      border-top: 1px solid #fff;
      border-right: 1px solid #fff;
      transform: rotate(45deg) translateY(-50%); }
  .p-contact-btn .forTxt02 {
    display: block;
    font-weight: 300;
    font-size: calc(100vw / ( 390 / 12 ));
    line-height: 1.34; }
    @media screen and (min-width: 769px) {
      .p-contact-btn .forTxt02 {
        font-size: 1.2rem; } }
  .p-contact-btn:hover {
    background-color: #fff;
    border-color: #000; }
    .p-contact-btn:hover .p-contact-btn__inner {
      color: #000;
      border-color: #000; }
      .p-contact-btn:hover .p-contact-btn__inner:before {
        background: url("../images/contact_obj_hover.svg") center no-repeat #fff; }
      .p-contact-btn:hover .p-contact-btn__inner .forTxt01 {
        border-bottom-color: #000; }
        .p-contact-btn:hover .p-contact-btn__inner .forTxt01:after {
          border-top-color: #000;
          border-right-color: #000; }

/*========== p-faq.scss ==========*/
.p-faq {
  background-color: #F2F0F0;
  border-top: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
  padding: calc(100vw / ( 390 / 28 )) 0 calc(100vw / ( 390 / 15 ));
  margin: calc(100vw / ( 390 / 26 )) 0 calc(100vw / ( 390 / 24 )); }
  @media screen and (min-width: 769px) {
    .p-faq {
      padding: 28px 0 15px;
      margin: 26px 0 24px; } }
  .p-faq .txt {
    position: relative;
    line-height: 1.25;
    font-size: calc(100vw / ( 390 / 16 )); }
    @media screen and (min-width: 769px) {
      .p-faq .txt {
        font-size: 1.6rem; } }
    .p-faq .txt.Q {
      cursor: pointer;
      padding: 1.5em 2em 1.5em 2.5em; }
      .p-faq .txt.Q:not(:first-child) {
        border-top: 1px solid #D3D3D3; }
      .p-faq .txt.Q .iconToggle {
        display: flex;
        align-items: center;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%); }
        .p-faq .txt.Q .iconToggle img {
          width: calc(100vw / ( 390 / 10 )); }
          @media screen and (min-width: 769px) {
            .p-faq .txt.Q .iconToggle img {
              width: 10px; } }
      .p-faq .txt.Q.active .iconToggle {
        transform: rotate(180deg) translateY(50%); }
    .p-faq .txt.A {
      padding: 0 2em 1.5em 2.5em; }
  .p-faq .letter {
    position: absolute;
    font-family: "Cormorant Garamond", serif; }
    .p-faq .letter.Q {
      top: 1.5em;
      left: calc(100vw / ( 390 / 5 )); }
      @media screen and (min-width: 769px) {
        .p-faq .letter.Q {
          left: 5px; } }
    .p-faq .letter.A {
      top: 0;
      left: 0;
      background-color: #000;
      color: #fff;
      text-align: center;
      border-radius: 50%;
      width: calc(100vw / ( 390 / 24 ));
      height: calc(100vw / ( 390 / 24 ));
      line-height: calc(100vw / ( 390 / 24 )); }
      @media screen and (min-width: 769px) {
        .p-faq .letter.A {
          width: 24px;
          height: 24px;
          line-height: 24px; } }

/*========== p-letter.scss ==========*/
.p-letter {
  text-align: center;
  background-color: #EBEBEB;
  margin-top: calc(100vw / ( 390 / 24 ));
  padding: calc(100vw / ( 390 / 30 )) 0; }
  @media screen and (min-width: 769px) {
    .p-letter {
      margin-top: 24px;
      padding: 30px 0; } }
  .p-letter-ttl {
    font-family: "Cormorant Garamond", serif;
    line-height: 1;
    margin-bottom: 0.5em;
    font-weight: 600;
    font-size: calc(100vw / ( 390 / 25 )); }
    @media screen and (min-width: 769px) {
      .p-letter-ttl {
        font-size: 2.5rem; } }
  .p-letter-txt {
    line-height: 2;
    font-weight: 300;
    margin-bottom: 1em;
    font-size: calc(100vw / ( 390 / 12 )); }
    @media screen and (min-width: 769px) {
      .p-letter-txt {
        font-size: 1.2rem; } }
  .p-letter-form {
    position: relative;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #000;
    height: 1.8em;
    width: calc(100vw / ( 390 / 271 )); }
    @media screen and (min-width: 769px) {
      .p-letter-form {
        width: 271px; } }
    .p-letter-form .forInput {
      font-family: "Cormorant Garamond", serif;
      font-weight: 600;
      padding: 0 1.5em 0 0.7em;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      font-size: calc(100vw / ( 390 / 13 )); }
      @media screen and (min-width: 769px) {
        .p-letter-form .forInput {
          font-size: 1.3rem; } }
      .p-letter-form .forInput::placeholder {
        color: #BCBCBC; }
    .p-letter-form .forSubmit {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      width: 1.5em;
      height: 100%;
      background: url("../images/icon_toggle.svg") center no-repeat;
      background-size: 40%;
      transform: rotate(-90deg); }

/*========== u-utility.scss ==========*/
.u-right {
  text-align: right; }
.u-mb0 {
  margin-bottom: 0 !important; }
.u-mt0 {
  margin-top: 0 !important; }
.u-bold {
  font-weight: bold !important; }
.u-sizeS {
  font-size: 83%; }
.u-list-std li {
  position: relative; }
  .u-list-std li:before {
    content: "・"; }
